Download My Camera Contents

Select Download My Camera Contents on CANON iMAGE GATEWAY menu in the Task Area.

  1. Enter Login Details
    See Dowload My Camera Contents: Login Details for more information about entering your login details.

  2. Download My Camera Contents
    Click this step to log on to a page on the CANON iMAGE GATEWAY Web site that contains downloadable camera sound files and camera frames.

The graphics and sound files you can download are for features such as Start-up Image, Start-up Sound, Shutter Sound, Operation Sound and Selftimer Sound. You can define themes from the downloaded images and sound files.

Once you have downloaded these files, you can upload them to your camera through the Camera Window. Note that not all cameras support this option.

Tip
If you have not registered with CANON iMAGE GATEWAY, you can register online by clicking the Register button.


Register

Click the Register button.

  • Your Web browser opens and starts an Internet session so that you can agree to online registration on CANON iMAGE GATEWAY.

  • After registering, you can upload your images to CANON iMAGE GATEWAY and view them on the Internet.

Tip
You must register before you can access CANON iMAGE GATEWAY's other functions.


Download My Camera Contents: Login Details

  1. Enter your email address.

  2. Enter your password.
    If you want CANON iMAGE GATEWAY to remember your email address and password, select the Remember this email address and password check box.

Tip
If you have not registered with CANON iMAGE GATEWAY, you can register online by clicking the Register button.